.magebig-nav li:nth-child(1), .magebig-nav li:nth-child(2), .magebig-nav li:nth-child(3), .magebig-nav li:nth-child(4), .magebig-nav li:nth-child(5), .magebig-nav li:nth-child(6), .magebig-nav li:nth-child(7) {
    display: inline-block !important;
}

.magebig-nav li {
    display: none !important;
}
.minicart-action svg {
    height: 30px;
}
.minicart-action {
    vertical-align: middle;
}
.minicart-action > a {
    height: 30px;
}
.main-slider-full .text-overlay {
    position: absolute;
    top: 20%;
    width: 100%;
}
.text-overlay .brandLogo {
    max-width: 60px;
}
.text-overlay {
    text-align: left;
    color: #fff;
}
.text-overlay h2 {
    margin-top: 10px;
    font-size: 25px;
}
.text-overlay p {
    font-size: 19px;
    font-weight: 300;
    margin-bottom: 17px;
}
a.cta {
    padding: 10px 20px;
    background: #ec2227;
    display: inline-block;
    color: #fff;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 500;
}
.text-overlay h3 {
    font-size: 40px;
    text-transform: capitalize;
    color: #ffffff;
    font-weight: 400;
}
.buttoncontainer a {
    margin-right: 10px;
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 16px;
}


.quick-category span {
    font-weight: bold;
    color: #000;
    padding-top: 150px;
    display: block;
}
.quick-category img {
    width: 100%;
}
.quick-category {
    padding: 30px 20px;
    background: #f5f5f5;
    text-align: center;
    border-radius: 10px;
    margin: 10px;
}
.quick-category span {
    padding-top: 0;
}
.block-cat-promo {
    margin: 10px;
}

.owl-carousel .owl-item img {
    opacity: 0;
}
.owl-carousel .owl-item {
    background: #000;
}
.filter-options-item .nano>.nano-content{
  overflow-y: auto;
}
.magebig-nav .simple-dropdown ul.level0 li a {
    border: none;
}
.magebig-nav li .show-sub li:hover>div.show-sub {
    top: 0;
    left: 100%;
    transform: translateY(0px);
    min-height: 740px;
}
.magebig-nav div.submenu:before {
    top: 0;
    height: 100%;
}
.magebig-nav li.level0 ul li ul li a {
    border: none;
}
.magebig-nav .simple-dropdown .level-top {
    position: unset;
}
.block-nav {
    display: none;
}
.category-image {
    display: none;
}
.catalog-category-view .page-title {
    text-align: left;
    padding: 20px 0px;
}
.smile-es-range-slider .ui-slider-handle{
      background: #7f0403 !important;
}
.action.primary, .action.secondary {
    background: #7f0403;
    color: #fff !important;
    border: none;
}
.smile-es-range-slider a.action.primary {
    color: #fff;
}
.product-item-photo img {
    max-width: 130px;
}
.product-item .product-item-name {
    max-height: 47px;
}
.pages .pages-items .item.current strong {
    color: #fff;
}
.product-accordion .product.data.items .item.title>.switch {
    width: 110%;
}
a:hover, a:visited {
    color: unset;
}
#footer-widgets {
    padding: 50px 0px;
}
.footer-main {
    color: #fff;
    font-size: 14px;

}
.toggle-mobile .title {
    color: #fff;
}
.footer-main .title{
    margin-bottom: 0px;
}
.footer-contact ul {
    margin: 0;
    padding: 0;
}

.footer-contact svg {
    max-height: 15px;
}
.footer-social svg {
    max-width: 20px;
}
.footer-social > div {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
}
.footer-logo {
  max-width: 120px;
  width: 100%
}
#footer-widgets > .container {
    max-width: 100%;
    max-width: 1440px;
}

#btn-minicart-close {
    display: none;
}
#minicart-content-wrapper .action.primary, #minicart-content-wrapper .action.secondary {
    width: 100%;
    margin-bottom: 10px;
}
.block-minicart .subtotal .amount {
    color: #7f0403;
}
.cart-summary > .checkout {
    background: none;
}
.cart-summary .checkout-methods-items .item {
    margin-bottom: 10px;
}
.logo-checkout img {
    max-width: 200px;
}
.opc-wrapper .shipping-address-item.selected-item {
    border-color: #7f0403;
}
.opc-wrapper .shipping-address-item.selected-item:after {
  color: #7f0403;
}